<!DOCTYPE html>
<html>
    <head>
                <meta charset="UTF-8">

        <style>
            div 
            {
                font-size: 30px;
                border: 1px solid black;
                background-color: lightblue;
                padding-top: 150px;
                padding-right: 130px;
                padding-bottom: 50px;
                padding-left: 80px;
                margin-top:200px; 
            }
        </style>
    </head>
    <body style="direction: rtl;">

        <div>بنام خداوند بخشنده و مهربان</div>

    </body>
</html>
